Beste bezoeker,

In de vakantieperiode zijn wij niet altijd aanwezig.
Na de vakantie periode pakken wij de draad weer op, blijf daarom gerust posten.

Voor dringende zaken die echt niet kunnen wachten kunt u het contactformulier gebruiken.
Wij wensen u namens iedereen een fijne vakantie.

-------------------------------------

Wanneer u ons forum bezoekt voor hulp bij installatie, vragen wij u een account aan te maken en geen gebruik te maken van het contactformulier.

Wij kunnen u beter helpen wanneer u een account aanmaakt en u in het volgende onderwerp phpBB en Extensie installatie en aanpassingen laten uitvoeren een nieuw onderwerp start.

Ook wanneer u ergens niet uitkomt of vragen heeft, vragen wij u gebruik te maken van 1 van de bestaande "support onderwerpen" en aldaar uw onderwerp te starten.

Waneer u een account aanmaakt kan het zijn dat de activatie email terecht komt in de spamfolder.
  • Verplaats deze terug naar uw postvak-in en klik op de activatie link, hierna is uw account geactiveerd en kunt u inloggen op het forum.

Met vriendelijke groet,

Team phpBBservice.nl
(steeds tot uw dienst)

Modules verwijderen tijdens upgrade en php versie

Plaats reactie

Auteur
Lowlug
Berichten in topic: 2
Berichten: 2
Lid geworden op: 13 jun 2019 15:28

Modules verwijderen tijdens upgrade en php versie

Bericht door Lowlug » 13 jun 2019 15:47

Uw phpBB versie: 3.0.14

Geïnstalleerde extensies: Geen

Forum link:. www.lowlug.nl/forum

PHP Versie: 5.6.40

Heeft u wat verandert waardoor het probleem zich nu voor doet?
nvt
Wat heeft u al geprobeerd om het probleem op de lossen?
nvt
Uw bericht:

Ik heb twee vragen en ik hoop dat ik ze hier kan stellen. Ze gaan eigenlijk over het upgraden van 3.0.14 naar de nieuwste versie.

1. In de handleiding op dit forum wordt gesproken over het verwijderen van modules. Ik heb niks extra's maar in het admin panel wel
Modulebeheer
Beheerderspaneel
Gebruikerspaneel
Moderatorpaneel
Moet dat allemaal weg? Dat is toch standaard dacht ik?

2. Kan ik upgraden op PHP versie 5.6.40 en daarna de phpversie naar 7.X zetten?

Mijn forum draait al sinds 2003, dus ik ben wat huiverig voor deze stap. Ik heb normaal geüpgraded via installatron, maar dat schijnt nu niet te kunnen.

Tips en antwoorden zeer welkom :)


bennybernaer
Donateur
Donateur
Berichten in topic: 1
Berichten: 905
Lid geworden op: 25 jul 2010 15:41
Naam: Benny
Locatie: Antwerpen
Verstuurde bedankjes: 9 keren
Ontvangen bedankjes: 6 keren
Contacteer:

Re: Modules verwijderen tijdens upgrade en php versie

Bericht door bennybernaer » 31 jul 2019 20:27

Deze modules mag je zeker NIET verwijderen...! Ik weet niet waar je dit hebt gelezen, maar vermoedelijk gaat het hier om rest modules van modificaties. Als je geen modificaties hebt geïnstalleerd, zou je probleemloos moeten kunnen updaten naar de laatste versie van phpBB. Zet wel eerst de standaardstijl op Prosilver. Ik zie ook dat je een custom stijl gebruikt deze ben je sowieso kwijt omdat 3.0.x stijlen niet compatibel zijn met 3.1 of 3.2

Ook je PHP versie kan je updaten naar 7.x (7.3 is voorlopig nog niet compatibel)

Voordat je met updaten begint maak dan eerst een volledige backup van je bestanden en database.
Als er nog vragen zijn dan ben je hier altijd welkom.
To reach a star, you gotta have a dream and to have a dream, you gotta have a strength...
To be that strong, you gotta have a will and the will is within your heart...



Vind phpBBservice.nl leuk op Facebook.
| buy me a beer


Auteur
Lowlug
Berichten in topic: 2
Berichten: 2
Lid geworden op: 13 jun 2019 15:28

Re: Modules verwijderen tijdens upgrade en php versie

Bericht door Lowlug » 06 aug 2019 13:41

Bedankt voor je antwoord.
Met mods verwijderen wordt dus echt alleen "modificaties" bedoeld?
Goed om te weten. :)

Plaats reactie